//
//  NSString+Percentage.h
//  CPU Usage
//
//  Created by Peter Hosey on 2006-06-24.
//  Copyright 2006 Peter Hosey. All rights reserved.
//

#import <Cocoa/Cocoa.h>

@interface NSString (BZPercentage)

//1.0f = 100%.
+ (NSString *)stringWithPercentageFromFraction:(float)fraction;

//Specific to CPU Usage. Other applications probably won't need this.
//0U = no CPU number.
+ (NSString *)stringWithPercentageFromFraction:(float)fraction CPUNumber:(unsigned)CPUNumber;

@end
