//
//  CPUUsageView.h
//  CPU Usage
//
//  Created by Peter Hosey on 2006-06-21.
//  Copyright 2006 Peter Hosey. All rights reserved.
//

@interface CPUUsageView : NSView {
	NSColor *backgroundColor, *backgroundColorPremultiplied;
	NSFont *drawingFont;
	NSMutableDictionary *drawingAttributes;

	NSImage *textImage;

	unsigned CPUNumber;
	float textFractionOfWidth, textFractionOfHeight, scaleFromLineHeightToFontSize; //Used for resizing.
	float CPUUsage;
	BOOL drawFrame;
}

- (NSColor *)backgroundColor;
- (void)setBackgroundColor:(NSColor *)newBackgroundColor;

- (BOOL)drawsFrame;
- (void)setDrawsFrame:(BOOL)flag;

- (unsigned)CPUNumber;
- (void)setCPUNumber:(unsigned)newCPUNumber;

- (float)CPUUsage;
- (void)setCPUUsage:(float)newCPUUsage;

@end
